Bug 1653498 - Document pNFS removal from tech preview and ceased support [NEEDINFO]
Summary: Document pNFS removal from tech preview and ceased support
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: doc-Release_Notes
Version: rhgs-3.5
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: ---
Assignee: Disha Walvekar
QA Contact: Vivek Das
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-11-27 01:32 UTC by Laura Bailey
Modified: 2021-02-25 10:01 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-02-25 10:01:10 UTC
Target Upstream Version:
pprakash: needinfo? (srmukher)
pprakash: needinfo? (asriram)
dwalveka: needinfo? (asriram)


Attachments (Terms of Use)

Comment 4 Amrita 2020-05-12 06:23:05 UTC
This BZ was for 3.4 release notes, has been fixed and will reflect in the live doc for 3.4 once published.


Note You need to log in before you can comment on or make changes to this bug.